package com.inkasso.factoring.system.message.enums;

import lombok.Getter;

@Getter
public enum MessageTypeEnum {

    NOTICE_MESSAGE(0,"通知消息"),

    DEAL_MESSAGE(1,"处理消息");

    private  Integer  code;

    private String  desc;

    MessageTypeEnum(Integer code,String desc){
        this.code = code;
        this.desc = desc;
    }
}
